Ticket #37599

TELNET TERMINAL SPEED OPTIONのサポート

Open Date: 2017-10-23 19:04 Last Update: 2017-10-27 18:47

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

#37598 で書いたように通知する端末速度を設定可能にするのが意味が有るのが分かった為、 telnet 接続でも端末速度を通知するように TELNET TERMINAL SPEED OPTION をサポートする。

ただし FreeBSD の telnetd は TELNET TERMINAL SPEED OPTION を受け付けるが tty に反映されないようなのでどの程度意味が有るかは不明。

Attachment File List

No attachments

Ticket History (3/3 Histories)

2017-10-23 19:04 Updated by: doda
  • New Ticket "TELNET TERMINAL SPEED OPTIONのサポート" created
2017-10-24 23:07 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.97 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
2017-10-27 18:47 Updated by: doda
  • Ticket Close date is changed to 2017-10-27 18:47
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
Comment

r6960 で対応

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login